POE-Component-Server-Ident

Prerequisites

POE-Component-Server-Ident declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
POE0.38POE-1.366125.71
perl5.6.0perl0.00

POE-Component-Server-Ident declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.02131.43
Test::More0.47Test-Simple-1.001009128.57
Test::POE::Client::TCP1.02Test-POE-Client-TCP-1.12131.43

POE-Component-Server-Ident declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.02131.428571428571